psycopg2
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/psycopg2

general

source
psycopg2 (source, python)
version
2.7.3-1
maint
Debian Python Modules Team (a), Fabio Tranchitella (u), Scott Kitterman (u)
arch
any all
std-ver
4.0.1
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 2.4.5-1
oldstable
save 2.5.4+dfsg-1
stable
save 2.6.2-1
testing
save 2.7.3-1
unstable
save 2.7.3-1
Ubuntu
2.7.3-1

todo

  • Lintian reports 4 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.1 instead of 4.0.1).
  • A new upstream version is available: 2.7.3.2, you should consider packaging it.

problems

  • There were override disparities found in suite unstable:
    • python3-psycopg2-dbg: Override says debug - optional, .deb says debug - extra
    • python-psycopg2-dbg: Override says debug - optional, .deb says debug - extra

news RSS

bugs

all bug history graph
4
RC
1
I&N
1
M&W
2
F&P
0
Ubu
3